Linux 32bit Netbook 1GB Ram και Broadcomm wifi

Καλησπέρες,
Το netbook της μάνας μου μετά από τόσα χρόνα Ubuntu 14.04 η broadcomm καρτα wi-fi έπαψε αναμενόμενως να δουλεύει. Έτσι είμαι προς αναζήτηση μιας εύκολης (1 κουμπάκι για να ανοίγει τον browser) αλλά και ελαφριάς διανομής GNU/Linux που να υποστηρίζει Ελληνικά (βασικά να σηκώνει browser για να παίζει javascript <flash γκουχ γκουχ> games).

H χρήστης είναι >50 ετών.

Ξέρω ζητώ κάτι δύσκολο αλλά εκεί φαίνετε το community το καλό.

Bonus Points: Εάν έχει εύκολο τρόπο για να βάζω broadcomm wi-fi driver.

Καλησπέρα @pc_magas καταρχάς τι μνήμη έχεις ? Έχω μια 1GB DDR στα 600MhZ να σου δώσω αν είσαι Αθήνα. Θα πρότεινα τις εξής επιλογές για linux distro:

  1. AntiX Linux (256 RAM ) - Requirement.
  2. SparkyLinux (256 RAM) - Requirement.
  3. Trisquel Mini (512 RAM) - Requirement.
2 Likes

Βασικά το Netbook Έχει 1 θύρα για RAM έτσι θέλω μια των 2Gb να πω πως με κάτι ελαφρύ θα παίζει.

Aκόμη σε AntiX πως εγκαθιστάς τον οδηγό Broadcomm;

Βρήκα αυτόν τον οδηγό λογικά είναι για κάθε distro

1 Like

Σε netbook acer aspire one 751h άλλαξα το 1GB me 2GB και το σκληρό με ssd. του έβαλα sparky 32B xfce - Εντάξει δεν πετάει (ποτέ δεν πετούσε) αλλά κάνω αρκετές δουλειές και με αυτό : ελαφρύ browsing, βαρύ libreoffice και αρκετά scribus ) Δεν με τίποτα ήχος και ταινίες. Σου απαντώ από αυτό

1 Like

Δεν είναι η διανομή το θέμα. Αν δούλευε τόσα χρόνια με μια διανομή τότε δεν είναι θέμα με το λογισμικό. Μάλλον χάλασε η κάρτα. ΑΝ είναι αυτό το θέμα, τότε θες καινούργια κάρτα ή καινούργιο υπολογιστή. Η διαφορετική διανομή δεν θα σε βοηθήσει.

Πολύ πιθανό αλλά μπορεί να μην είναι αυτό όπως λες και συ «ΑΝ είναι αυτό το θέμα,» και το πρόβλημα είναι ότι το 14.04 δεν υποστηρίζεται πλέον, οπότε χρειάζεται καινούργια διανομή.

2 Likes